These are chat archives for zloirock/core-js

22nd
Apr 2015
Jerry Su
@jerrysu
Apr 22 2015 17:37
Is there a built version of the es5 shims to use with a <script> tag when installed through bower?
Denis Pushkarev
@zloirock
Apr 22 2015 17:40
@jerrysu current version should work correct in this case.
Jerry Su
@jerrysu
Apr 22 2015 17:40
client/core.js? Doesn't this include es6 and more?
Denis Pushkarev
@zloirock
Apr 22 2015 17:42
@jerrysu includes. If you need only ES5 - build it only with ES5 namespace.
Jerry Su
@jerrysu
Apr 22 2015 17:42
k, thanks @zloirock!